RubyGems Navigation menu

google_authenticator_auth 1.0.0

google authenticator auth

Gemfile
          gem 'google_authenticator_auth', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install google_authenticator_auth
  
  
  
  
  
  
  

Authors:

  • David Ricciardi

Owners:

Total downloads 4,937

For this version 4,937

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 1, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: